<bugID>1353848<Summary>The "search-results" pane of about:preferences registers as unknown in the "FX_PREFERENCES_CATEGORY_OPENED_V2" probe</Summary><Description>This is because telemetryBucketForCategory doesn't have a case for the search results. The histogram definition knows about the "searchresults" category already, so no need to change the histogram.</Description></bugID>